sha256: 53800a94f05b41ac12dbfa172b0d8b45ae87e9bd4258aba8a59cdd1071a2ac9f
real_size: null
zip_size: 358398779
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep79/open_data_millesime_2026-02-a_dep79_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep79/open_data_millesime_2026-02-a_dep79_pgdump_metadata.yml
